<?php
## Creation des vignettes dans img/thumb cf wiki
function img_mini ($original,$px_file){
        require_once ("lib_partage/lib.image.php");
	$thumb =REP_IMG."thumb/".$px_file.".jpg";
	@unlink($thumb);
        return $thumb = cropImg(REP_IMG.$original, $thumb, '150', '150');
}
?>